body{
    margin: 0;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: white;
    display: grid;
    grid-template-columns: 650px auto auto;
    grid-template-areas:
    "header nav nav"
    "main main main"
    "footer footer footer";
    background-color: rgb(27, 40, 56); 
}
header{
    font-size: 30px;
    height: 100px;
    background-color: rgb(14, 22, 34);
    display: flex;
    padding-left: 100px;
    justify-content: flex-start;
    align-items: center;
    text-decoration: none;
    h1{
        a{
            text-decoration: none;
            color: white;

        }
    }
}
header{grid-area: header;}
nav{grid-area: nav;}
main{grid-area: main;}
footer{grid-area: footer}
nav{
    background-color: rgb(14, 22, 34);
    display: flex;
    gap: 20px;
    height: 100px;
    align-items: center;
    justify-content: flex-start;
    a{
        width: fit-content;
        font-size: 30px;
        color: rgb(220, 220, 220);
        text-decoration: none;
        padding: 5px;
    }
    a:hover{
        color: white;
    }
    #current_tab{
        color: blue;
        text-decoration: underline;
    }
    #cart{
        background-color: rgb(34, 134, 255);
        width: 120px;
    }
}
footer{
    padding: 20px;
    background-color: rgb(23, 26, 33);
    color: rgb(150, 158, 171);
    margin-top: 50px;
}